/**
 * Theme Content
 */

/* Vertically centered content*/
.v-centered-content {display:table;}
.v-centered-content .v-center {display:table-cell;vertical-align:middle;}
/* Heading of a content section*/
.section-title{margin-bottom: 5px;clear: both;}
/* links  */
.links > li > a { padding:0 5px; }
.links > li > a:hover{color: #f25448;}
.links > li { display: inline-block; }
.links > li > a { display:block;color: #696e6e; }
.footer-bottom .links > li.first > a{padding-left: 0;}
.footer-bottom .links > li > a:hover {background: transparent;color: #F0F7FA}
.links.menu-links > li > a:hover{background: transparent;}

/* Links with right separator */
.links-wrapper-separators .links > li { margin-left:-3px; }
.links-wrapper-separators .links > li > a {
    background-image:url(../../images/link-separator.png);
    background-position:right center;
    background-repeat:no-repeat;
}
.links-wrapper-separators .links > li.last > a { background-image:none; }
.links-wrapper-separators .links > li.hide-separator > a { background-image:none; }
.links-wrapper-separators .links > li.separator-left > a { background-position:left center; }

/* Links with left separators */
.links-wrapper-separators-left .links > li { margin-left:-3px; }
.links-wrapper-separators-left .links > li > a {
    background-image:url(../../images/link-separator.png);
    background-position:left center;
    background-repeat:no-repeat;
}
.links-wrapper-separators-left .links > li.first > a { background-image:none; }
.links-wrapper-separators-left .links > li.hide-separator > a { background-image:none; }
.links-wrapper-separators-left .links > li.separator-right > a { background-position:right center; }